Jump to content

need help quick connect problems


Recommended Posts

hi all

i seem to be having problems when using quick connect and was wondering if there is any other way of join servers by their ip address

if i use the server browser i can join servers no problem at all. But when i try to join a server using quick connect i always get connection time out

i can use quick connect to join my own server and have two other pcs that can join on my home network so im really not sure what the problem is

i have tried 6 or 7 different servers from game-monitor.com but all time out. I tried 2 from the U.K. as thats where im based but still no luck

any ideas greatly appreciated as i really want to find an RP server as my scripting abilitys arent up to making my own :)

Specs

Mta nightly 1.0 r1115

Windows XP

AMD 64 x2 processor

2 Gb ram

Ati x300 graphics

Link to comment

Thanks for the reply

pretty sure i had port numbers right but ill give the explorer thing a try :D

:(

still just get connection timeout

: 81.19.209.183:5435 SAES RPG

this is server im trying from game-monitor.com

it says its uk based and only 7 / 100 players so it should be ok i would have thought. I know rpg servers are sometimes slower than others due to all the extra data but theres only 7 players and im pretty sure SAES has been around for quite some time

i will keep trying other servers and will post any results

thanks again for the help

:)

EDIT : 2

success it seems to be connecting ok now ( just keep getting client / server version errors AAAArrrggghhhhh ) but at least its workin now :D

Link to comment

the server you quoted is running on dp2 not on a nightly build, so you won't be able to connect to it using the nightly.

try mta.vces.net:22003 (it is one of the test servers that auto updates, so you will need the latest build in order to successfully connect to it)

Link to comment

hi again :D

another slight problem but not to drastic

i have downgraded my MTA 1.0 to R-1064 but when i try to join VALHALLAGAMING server i get this error

i found the server in the MTA general discussion forum http://forum.multitheftauto.com/viewtopic.php?f=87&t=24413

IP address 67.310.235.106 PORT 22003

client ver 13d ----------- server ver 13b

that may not be exactly right but server is definetly 2 versions older than my client but there are no older versions available to download on the google code page

can i find them anywhere else

or if anyone can direct me to good RPG server using more recent version of MTA 1.0 that would work just as well ( dont mind if its a bit buggy i just really wanna see what can be done by a decent scripter as i havent gotten very far with learning LUA myself yet )

THANKS FOR ANY HELP

Link to comment

Thank for the reply

i have been to the VALHALLA GAMING homepage but it only lists server version as 1.0 ( no revision or update number )

and game-monitor.com says the same

i have looked on the mta google code page but the oldest version they have R - 1064 and i need the one that is 2 versions earlier ( i think going on experiments with 3 pcs i have on network running different versions to generate version number errors )

if anybody out there has been keeping all the updates i would really appreciate it if u could post a link to it for me ( like fileshack or something )

i cant remember all the version numbers but i think i need r - 1060

thanx for any help :D

EDIT : problem solved

i had to join the valhalla gaming website to search the forums properly but i eventually found the right version

once again thanks for all help guys :D

Link to comment
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...